@import "tables.css";
@import "spin.css";
@import "colors.css";
@import "comparar.css";

a {
	text-decoration: none
}

a:link {
	/* color: #965434; */
	color: #860111;
}

a:visited {
	/* color: #2B546A; */
	color: #091F92; 
}

a:hover {
	color: #B8CD32;
}

h1, h2, h3, h4, h5, h6, p, ul, li {
	font-family: Gill Sans, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h1 {
	text-align: center;
	padding: 10px;
	font-weight: bold;
}

p.center, 
h3.center  {
	text-align: center;
}

div.center_div {
     	margin: auto;
	width: 50%;
	text-align: center;
}

.centered {
	margin: auto;
	width: 50%;
}

.red {
	color: #FF0000;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.big {
	font-size: 14pt;
	font-weight: bold;
}

/* pretty_list */

ul.pretty_list {
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
	list-style: none;
	font-size: 10pt;
}

ul.pretty_list li {
	padding: 5px;
}

